<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Tom\.Rider2018.1\system\resharper-host\local\Transient\ReSharperHost\v12\SolutionCaches\_StormAndStone.-543164264.00" t="ExcludeRecursive" />
    <e p="C:\Users\Tom\Documents\UnityProjects\StormAndStone" t="IncludeRecursive">
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets\Scripts" t="Include">
        <e p="Camera" t="Include">
          <e p="CameraFollow.cs" t="Include" />
        </e>
        <e p="Characters" t="Include">
          <e p="AIController.cs" t="Include" />
          <e p="CreatureController.cs" t="Include" />
          <e p="PlayerController.cs" t="Include" />
        </e>
        <e p="Portal" t="Include">
          <e p="Portal.cs" t="Include" />
          <e p="PortalSpawnerTimer.cs" t="Include" />
        </e>
        <e p="Triggers" t="Include">
          <e p="Trigger.cs" t="Include" />
          <e p="TriggerAction.cs" t="Include" />
          <e p="TriggerActionType.cs" t="Include" />
        </e>
      </e>
      <e p="Library" t="ExcludeRecursive" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="StormAndStone.sln" t="IncludeFlat" />
      <e p="Temp" t="ExcludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
      </e>
    </e>
  </component>
</project>